.product_page_container {
    max-width: 1200px;
    margin: 40px auto;
    padding: 0 20px;
}

.product_main_content {
    display: flex;
    gap: 50px;
    background: white;
    padding: 30px;
    border-radius: 20px;
}

.product_left {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f9f9f9;
    border-radius: 15px;
    padding: 20px;
}

.product_left img {
    max-width: 100%;
    max-height: 500px;
    object-fit: contain;
}

.product_right {
    flex: 1;
}

.product_price {
    margin-top: -10px;
    font-size: 30px;
}
.old_price {
    margin: 20px 0;
    font-size: 16px;
    color: #999999;
    text-decoration: line-through;
}

.buy_button {
    background-color:#2358d1;
    color: white;
    border: none;
    margin-top: 10px;
    padding: 15px 30px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 9999px;
    cursor: pointer;
}

.product_description {
    margin-top: 30px;
    border-top: 1px solid #eee;
    padding-top: 20px;
}